library BaoGuan;
  //ÒÑ¸Ä
uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_GetDllForm in 'U_GetDllForm.pas',
  U_DataLink in 'U_DataLink.pas' {DataLink_DDMD: TDataModule},
  U_FjList in 'U_FjList.pas' {frmFjList},
  U_ZDYHelp4 in 'U_ZDYHelp4.pas' {frmZDYHelp4},
  U_FjList_RZ in 'U_FjList_RZ.pas' {frmFjList_RZ},
  U_CompressionFun in '..\Z99Dependency\ThreeFun\Fun\U_CompressionFun.pas',
  U_YFGLInPut in 'U_YFGLInPut.pas' {frmYFGLInPut},
  U_BaoGuanCRKCX in 'U_BaoGuanCRKCX.pas' {frmBaoGuanCRKCX},
  U_RTFun in '..\Z99Dependency\ThreeFun\Fun\U_RTFun.pas',
  U_Fun in '..\Z99Dependency\ThreeFun\Fun\U_Fun.pas',
  U_SelExportField in '..\Z99Dependency\ThreeFun\Fun\U_SelExportField.pas' {frmSelExportField},
  U_ColumnBandSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_ColumnSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_SelPrintFieldNew in '..\Z99Dependency\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew};

// U_SelfForm in '..\..\SelfForm\U_SelfForm.pas',
 // U_SelExportField in '..\..\SelfForm\U_SelExportField.pas' {frmSelExportField},
 // U_SelPrintField in '..\..\SelfForm\U_SelPrintField.pas' {frmSelPrintField},
 // U_SelPrintFieldNew in '..\..\SelfForm\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  //U_FormPas in '..\CommonPas\formPas\U_FormPas.pas',
  //U_CxGridSet in '..\CommonPas\cxgridPas\U_CxGridSet.pas';

//U_RSFormPas in '..\CommonPas\RSCommon\U_RSFormPas.pas';

{$R *.res}

procedure DllEnterPoint(dwReason: DWORD);far;stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin
//  if (Reason = DLL_PROCESS_DETACH) or (Reason=DLL_THREAD_DETACH) then
//     Application:=NewDllApp;
end;
exports
   GetDllForm;
begin
   try
     NewDllApp:=Application;
     DLLProc := @DLLUnloadProc;
   except

   end;
end.

